.version.index /* version checker */
{
	color: #000019;
	background-color: #BE986D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 1029.9px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -15px;
	width: 0.01px;
}

#pu80
{
	width: 0.01px;
	margin-left: -100px;
}

#u80
{
	z-index: 18;
	min-height: 18px;
	border-color: #000000;
	padding-bottom: 615px;
	background: #FFFFFF url("../images/70.jpg") no-repeat center top;
	background-size: cover;
}

#top
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#u80-bw
{
	z-index: 18;
	min-height: 18px;
}

#u89-4
{
	z-index: 19;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	letter-spacing: 16px;
	color: #000000;
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

#u89-4-bw
{
	z-index: 19;
	min-height: 32px;
	margin-top: 354px;
}

#u2065
{
	z-index: 24;
	width: 71px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,77,6);
	-ms-transform: matrix(0,1,-1,0,77,6);
	transform: matrix(0,1,-1,0,77,6);
	position: relative;
	margin-right: -10000px;
	margin-top: 529px;
	left: 664px;
}

#u88-4
{
	z-index: 26;
	width: 1170px;
	min-height: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	letter-spacing: -4px;
	line-height: 230px;
	color: #000000;
	font-size: 192px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 156px;
	left: 100px;
}

#u88-4.MuseLinkActive
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 230px;
	width: 1170px;
	margin: 156px -10000px 0px 0px;
}

#u88-4.MuseLinkActive p,#u88-4.MuseLinkActive h1
{
	color: #000000;
	visibility: inherit;
}

#u97
{
	z-index: 12;
	min-height: 302.75px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#u80_align_to_page,#u97_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#u97_position_content
{
	padding-bottom: 71px;
}

#inicio
{
	left: 100px;
	position: relative;
}

#u2058
{
	z-index: 30;
	width: 663px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 368px;
	margin-top: 3px;
	position: relative;
}

#u1872-4
{
	z-index: 31;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1872-4.MuseLinkActive
{
	background-color: #62C9EB;
	border-radius: 16px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1885
{
	z-index: 35;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 113px;
}

#u1873-4
{
	z-index: 36;
	width: 102px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u1873-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#pu1874-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 252px;
}

#u1874-4
{
	z-index: 40;
	width: 130px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u1874-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1892
{
	z-index: 52;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u1893
{
	z-index: 53;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 381px;
}

#u1875-4
{
	z-index: 44;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u1895
{
	z-index: 54;
	width: 1px;
	height: 17px;
	border-color: #000000;
	background-color: #EFEFEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 541px;
}

#u1877-4
{
	z-index: 48;
	width: 109px;
	min-height: 42px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 16px;
	line-height: 40px;
	color: #302F37;
	font-size: 16px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 554px;
}

#u1875-4:hover,#u1877-4:hover
{
	background-color: #62C9EB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 109px;
	margin: 0px -10000px 0px 0px;
}

#u1872-4.MuseLinkActive p,#u1873-4:hover p,#u1874-4:hover p,#u1875-4:hover p,#u1877-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u100-4
{
	z-index: 13;
	width: 1170px;
	min-height: 142px;
	border-color: #000000;
	background-color: transparent;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	letter-spacing: 7px;
	left: 100px;
	margin-top: 27px;
	position: relative;
}

#u97-bw
{
	z-index: 12;
	min-height: 302.75px;
}

#u2147
{
	z-index: 2;
	min-height: 64px;
	background-color: #000000;
	padding-bottom: 46px;
}

#u2147_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u2246
{
	z-index: 3;
	width: 584px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 470px;
}

#u243-4
{
	z-index: 4;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u2245-4
{
	z-index: 8;
	width: 276px;
	min-height: 31px;
	background-color: transparent;
	line-height: 24px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 308px;
}

#u2147-bw
{
	z-index: 2;
	min-height: 64px;
	margin-top: -1px;
}

body
{
	position: relative;
	min-width: 1170px;
}

